html, body {
	height: auto;
	} 
body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	background: #FFFFFF;
	color: #000000;
}
div {
	margin:0;
	padding: 0;
}
p {
	text-align: justify; 
	text-indent: 24px;
	margin-left: 20px;
	margin-right: 20px;
}
img {
	border: none;
}
a {
	font-weight: bold; 
	color: #000000; 
	text-decoration: underline;
}
a:visited {
	font-style: italic; 
	color: #000000;
}
a:hover {
	text-decoration: underline; 
	color: #EE0000;
}
h1 {
	color: #000000; 
	font-family: sans-serif; 
	text-align: center;
}
h2 {
	color: #000000; 
	font-family: sans-serif; 
	text-align: center;
}
h3 {
	font-family: sans-serif; 
	margin-left: 10px;
}
#line {
	display: none;
}
#roh {
	display: none;
}
#film {
	display: none;
}
#main {
	position: relative;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	border: none;
	overflow: visible;
}
#header {
	display: none;
}
#menu{
	display: none;
}
#menu a span {
	display: none;
}
#left2 {
	display: none;
}
#left {
	display: none;
}
#right2 {
	display: none;
}
#right {
	display: none;
}
#footer {
	display: none;
}
#footer2 {
	display: none;
}
#tisk {
	display: none;
	border: none;
}
#text2 {
	position: relative;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
	background: #FFFFFF;
	border: none;
	overflow: visible;
}
#text {
	position: relative;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
	margin: 0px;
	margin: auto;
	border: none;
	overflow: visible;
}
#text img {
	margin: 20px;
}
#text p {
	text-align: justify; 
	text-indent: 24px; 
	margin-bottom: 10px; 
	margin-top: 10px;
}
#text li {
	margin-top: 10px;
	margin-right: 40px;
	text-align: justify;
}
#text li .hvezdicka {
	list-style-image: url('obrazky/hvezdicka.gif');
}
#text table {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	table-layout: auto;
	border-collapse: collapse;
	font-family: Arial, Helvetica, Sans-serif;
	text-align: center;
}             
#text .tab {
	background-color: #FFFFFF; 
        padding: 10px;
        vertical-align: top; 
        text-align: center;
        border-style: double;
        border-width: 5px;
        font-size: 80%;
        font-weight: bold;
        border-color: #999999;
} 
#text .tab2 {
	background-color: #FFFFFF; 
	vertical-align: top; 
	text-align: center;
	border-style: double;
	border-width: 5px;
	font-size: 80%;
	font-weight: bold;
	border-color: #999999;
} 
#text .head1 {
	padding: 10px;
	color: #000000;
	vertical-align: middle; 
	text-align: center;
	border-style: double;
	border-width: 5px;
	font-weight: bold;
	font-size: 120%;
	border-color: #999999;
	background-color: #E0E0E0;
}       
#text .head2 {
	padding: 5px;
	color: #000000;
	vertical-align: middle; 
	text-align: center;
	border-style: solid;
	border-width: 2px;
	font-weight: bold;
	border-color: #999999;
	background-color: #F0F0F0;
}       
#text .seznam {
	padding: 3px;
	vertical-align: middle; 
	text-align: center;
	border-style: solid;
	border-width: 2px;
	font-size: 90%;
	border-color: #999999;
}       
#text .seznam2 {
	color: #000099; 
	padding: 2px;
	padding-left: 5px;
	vertical-align: middle; 
	text-align: left;
	border: 1px solid #999999;
	border-right: none;
	font-size: 100%;
}       
#text .seznam3 {
	color: #000000; 
	padding: 2px;
	padding-left: 5px;
	vertical-align: middle; 
	text-align: left;
	border: 1px solid #999999;
	border-right: none;
	font-size: 90%;
}
#browser {
	display: none;
}
#poznamka {
	display: none;
}
#clearheader {
	display: none;
}
#clearfooter {
	display: none;
}
.outerwrap {
	position: relative;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: auto;
	background: #FFFFFF;
	border: none;
	overflow: visible;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
}
.prikaz {
	color: #000000; 
	font-weight: bold;
}
.nazev {
	color: #444444; 
	font-weight: bold;
	font-family: sans-serif;
}
.light {
	color: #666666; 
	font-weight: bold;
}	
.popis {
	text-align: center;
	color: #555555; 
	font-style: italic;
}
.kod {
	color: #000000; 
	background-color: #F5F5F5;
	padding: 10px;
	margin: 20px;
	font-family: arial; 
	font-weight: bold;
	font-size: 70%;
	border-style: double;
}
.graf {
	height: 10px;
	border: solid 1px #000000;
}